/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.tablepress, table {
    --text-color: #111;
    --head-text-color: var(--text-color);
    --head-bg-color: #F7F8ED;
    --odd-text-color: var(--text-color);
    --odd-bg-color: #fff;
    --even-text-color: var(--text-color);
    --even-bg-color: #F7F8ED;
    --hover-text-color: var(--text-color);
    --hover-bg-color: #f3f3f3;
    --border-color: #ddd;
    --padding: 0.5rem;
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    clear: both;
    margin: 0 auto 1rem;
    table-layout: auto;
    width: 100%;
}




tr.maincolor, tr.maincolor th, table tr th, .tablepress-id-2 .section-row, .tablepress-id-2 .section-row td, .tablepress-id-2 .section-row:hover td  {
    background-color: rgba(199, 220, 73, 1);
	padding-top: 10px;
	padding-bottom: 10px;
}
.tablepress-id-2 .section-title {
    margin: 0;
    font-size: 1.2em;
}



.box1 {border:1px solid #ddebc2; background:url(../images/box1_tall.gif) left repeat-y;}
.box1 .bg {background:url(../images/box1_bg.jpg) top left no-repeat;}
.box2 {border:1px solid #ddebc2; background:url(../images/box2_bg.gif) left top no-repeat #e6fcb9;}
#top_in_menu .box1 {
  width: 211px; 
  float: right;
	padding: 10px;
    background-color: rgba(199, 220, 73, 0.1);

}


.pd_widget_footer span.pd_stars,
.pd_widget_footer span.pd_stars span,
#pd_widget_footer span.pd_stars,
#pd_widget_footer span.pd_stars span {
  background-size: auto !important;
}

.pd_right::before {
    content: "Â«ÐžÐ¿ÐµÑ€Ð°Ñ‚Ð¸Ð²Ð½Ð¾ÑÑ‚ÑŒ. ÐžÑ‚Ð½Ð¾ÑˆÐµÐ½Ð¸Ðµ. Ð˜Ð½Ð´Ð¸Ð²Ð¸Ð´ÑƒÐ°Ð»ÑŒÐ½Ñ‹Ð¹ Ð¿Ð¾Ð´Ñ…Ð¾Ð´. ÐšÐ»Ð¸Ð½Ð¸ÐºÑƒ Ð¿Ð¾Ñ€ÐµÐºÐ¾Ð¼ÐµÐ½Ð´Ð¾Ð²Ð°Ð»Ð° Ð»ÐµÑ‡Ð°Ñ‰Ð¸Ð¹ Ð²Ñ€Ð°Ñ‡ Ñ Ñ†ÐµÐ»ÑŒÑŽ ÑÐ´Ð°Ñ‡Ð¸ ÐÐ˜ÐŸÐ¢. Ð¡Ð¿Ð°ÑÐ¸Ð±Ð¾ Ð·Ð° Ð²Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ÑÑ‚ÑŒ ÑÐ´ÐµÐ»Ð°Ñ‚ÑŒ Ñ‚Ð°ÐºÐ¾Ð¹ ÑÐµÑ€ÑŒÐµÐ·Ð½Ñ‹Ð¹ Ñ‚ÐµÑÑ‚ Ð¸ Ð±Ñ‹Ñ‚ÑŒ Ð½Ð° 99,9 % ÑÐ¿Ð¾ÐºÐ¾Ð¹Ð½Ñ‹Ð¼Ð¸ Ð¸ ÑƒÐ²ÐµÑ€ÐµÐ½Ð½Ñ‹Ð¼Ð¸,â€¦Â»";
    display: block;
    font-size: 14px;
    color: black;
    white-space: normal; /* ÐŸÐ¾Ð·Ð²Ð¾Ð»ÑÐµÑ‚ Ñ‚ÐµÐºÑÑ‚Ñƒ Ð¿ÐµÑ€ÐµÐ½Ð¾ÑÐ¸Ñ‚ÑŒÑÑ Ð½Ð° Ð½Ð¾Ð²ÑƒÑŽ ÑÑ‚Ñ€Ð¾ÐºÑƒ */
    padding: 10px 15px; /* Ð”Ð¾Ð±Ð°Ð²Ð»ÑÐµÑ‚ Ð¾Ñ‚ÑÑ‚ÑƒÐ¿Ñ‹ Ð²Ð½ÑƒÑ‚Ñ€Ð¸ Ð±Ð»Ð¾ÐºÐ° Ð´Ð»Ñ Ð²Ñ‹Ñ€Ð°Ð²Ð½Ð¸Ð²Ð°Ð½Ð¸Ñ */
    margin: 10px 0; /* Ð”Ð¾Ð±Ð°Ð²Ð»ÑÐµÑ‚ Ð²Ð½ÐµÑˆÐ½Ð¸Ð¹ Ð¾Ñ‚ÑÑ‚ÑƒÐ¿ ÑÐ²ÐµÑ€Ñ…Ñƒ Ð¸ ÑÐ½Ð¸Ð·Ñƒ */
    text-align: justify; /* ÐžÐ¿Ñ†Ð¸Ð¾Ð½Ð°Ð»ÑŒÐ½Ð¾: Ð²Ñ‹Ñ€Ð°Ð²Ð½Ð¸Ð²Ð°ÐµÑ‚ Ñ‚ÐµÐºÑÑ‚ Ð¿Ð¾ ÑˆÐ¸Ñ€Ð¸Ð½Ðµ Ð±Ð»Ð¾ÐºÐ° */
}


#site_center {text-align:center;}
/*****.main { width:780px; margin:0 auto; text-align:left;}*****/

#header { text-align:center;}
#header .main { background:url(../images/header_bg_new.jpg) top left no-repeat;}

#footer { text-align:center; background: url(../images/row2_bg.gif) top repeat-x #ffffff; margin-top: 15px;}
#footer .main {height:61px;}

.column1, .column2, .column3, .indent_column, .col1, .col2, .col3, .ind_col {float:left;}

/* ============================= index ===========================*/

#index .row1 .column1 {width:531px;}
#index .row1 .column2 {width:249px;}

#index .col1 {width:161px;}
#index .col2 {width:151px;}
#index .col3 {width:147px;}

#index .row2 .column1 {width:530px;}
#index .row2 .column2 {width:250px;}

/* ============================= index-1 ===========================*/


#index_1 .col1 {width:242px;}
#index_1 .col2 {width:194px;}

#index_1 .box2 {width:231px;}

/* ============================= index-2 ===========================*/

#index_2 .box2 {width:231px;}

/* ============================= index-3 ===========================*/

#index_3 .row1 .column1 {width:531px;}
#index_3 .row1 .column2 {width:249px;}

#index_3 .col1 {width:161px;}
#index_3 .col2 {width:151px;}
#index_3 .col3 {width:147px;}

#index_3 .row2 .column1 {width:530px;}
#index_3 .row2 .column2 {width:250px;}

/* ============================= index-4 ===========================*/

#index_4 .box2 {width:231px;}

/* ============================= index-5 ===========================*/

.main-text h1 {
    background: none;
	text-indent: 0;
	height: auto;
	line-height: 1.25em;
	font-size: 20px;
  	padding-top: 10px;
	font-weight:bold;
}

.main-text h2 {
	background: none;
	text-indent: 0;
	height: auto;
	line-height: 1.25em;
	font-weight:bold;
	font-size: 16px;
  	padding-top: 10px;
}

.main-text ul li {
	padding-top: 3px;
  	padding-bottom: 2px;
}

.main-text ul{
padding-bottom: 8px;
}


.dnk-patau-bg-daun
{
    background: url( /sites/5271f5383ba2e3b4e4000002/theme/images/n1.png ) no-repeat 0 0;
    width: 100%;
    height:330px;

}
.dnk-p-blok-daun {
    position: absolute;
    /*width: 100%; */
    background-color: rgba(255,255,255,0.7);
    /*width: 100%; */
    /* padding: 50px; */
    margin-top: 0;
}

.dnk-bg
{
      background: url( /sites/5271f5383ba2e3b4e4000002/theme/images/dnK.png )no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,.5);
    width: 700px;
    /* padding: 50px; */
    margin-top: 90px;
}



.dnk-bg-otc
{
      background: url(/sites/5271f5383ba2e3b4e4000002/theme/images/papa.png )no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-ico
{
  float:left;
  width:33%;
}
.dnk-blok-otc {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
}
.dnk-bg-mam
{
      background: url( /sites/5271f5383ba2e3b4e4000002/theme/images/mama.png )no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok-mam {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
  }
.dnk-bg-sud
{
      background: url( /sites/5271f5383ba2e3b4e4000002/theme/images/sudi.png )no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok-sud {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
}
.dnk-bg-pol
{
      background: url(/sites/5271f5383ba2e3b4e4000002/theme/images/malchikdevochka.png)no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok-pol {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
}
.dnk-bg-rh
{
      background: url(/sites/5271f5383ba2e3b4e4000002/theme/images/rh.jpg)no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok-rh {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
}
.dnk-bg-daun
{
      background: url( /sites/5271f5383ba2e3b4e4000002/theme/images/dauna.png)no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok-daun {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
}
.dnk-bg-rod
{
      background: url(  /sites/5271f5383ba2e3b4e4000002/theme/images/bd.png)no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok-rod {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
}

.dnk-bg-id
{
      background: url( /sites/5271f5383ba2e3b4e4000002/theme/images/idensifiazija.png )no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok-id {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
}

.dnk-bg-naz
{
      background: url( /sites/5271f5383ba2e3b4e4000002/theme/images/naz.png)no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok-naz {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
}
.dnk-bg-n
{
      background: url(/sites/5271f5383ba2e3b4e4000002/theme/images/nesdand.png )no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok-n {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
}
.dnk-bg-bl
{
      background: url( /sites/5271f5383ba2e3b4e4000002/theme/images/bliznez.png )no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok-bl {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
}
.dnk-ico
{
 width:30%;
  height:80px;
  float:left;

}

.row-dnk1
{
  margin-top:15px;
      float:none;
  clear: left;
  height:85px;
}
.row-dnk5
{
  margin-top:15px;
      float:none;
  clear: left;

}
.media-middle {
  padding-left:5px;
      display: table-cell;
    vertical-align: middle;
}

.nabor-bg {
    min-height: 277px;
    background: url(/assets/components/modxsite/templates/skins/Medical/img/nabor-bg.jpg) no-repeat top center;
    background-size: cover;
    margin: 48px 0 45px 0;
    width: 100%;
}


.col-sm-3 {
    width:25%;
    float:left;
    position:relative;
    min-height:1px;
    /*padding-left:15px;*/
   /* padding-right:15px;*/
}
.circle-block .circle-border {
    height: 100%;
    border-radius: 100%;
    border: 2px solid #72a013;
    text-align: center;
}
.circle-block {
    background: #FFFFFF;
    border-radius: 100%;
    width: 180px;
    height: 180px;
    margin: 20px auto 0;
    position: relative;
    padding: 2px;
}

.circle-block .circle-border span {
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    color: #000000;
    display: block;
    padding: 25px 0 53px;
}
.n_con_1 {
    background: #fff url(/sites/5271f5383ba2e3b4e4000002/theme/images/monet1.png) no-repeat center 45%;
}

.n_con_2 {
    background: #fff url(/sites/5271f5383ba2e3b4e4000002/theme/images/2x2.png) no-repeat center 45%;
}
.n_con_3 {
    background: #fff url( /sites/5271f5383ba2e3b4e4000002/theme/images/lud3.png) no-repeat center 45%;
}


.btn-primary {
    color: #fff;
    background-color: #72a013;
    border-color: #0f3b47;
  border-radius: 20px;
    font-size: 18px;
    padding: 6px 22px 8px;
}

.n__link {
    text-align: center;
    padding-top: 30px;
}
.row-nabor {
     margin-left: -15px;
    margin-right: -15px;
}

.priem_vracha_block {
    display: flex;
    margin-bottom: 15px;
    padding: 10px;
    border-radius: 5px;
    background-color: rgba(204, 204, 204, 0.31);
    border: 3px solid #63921a;
    align-items: center;

  .n__link {
    text-align: center;
    padding-top: 30px;
}
.row-nabor {
     margin-left: -15px;
    margin-right: -15px;
}

}
.priem_vracha1_block {
    display: flex;
    margin-bottom: 15px;
    padding: 10px;
    border-radius: 5px;

    align-items: center;
}

.menu2 li {
    padding: 0;
    float: left;
    width: 180px;
    height: 40px;
    padding-top: 20px;
   background:url(/sites/5271f5383ba2e3b4e4000002/theme/images/knopik.png)no-repeat center;
 /* background-color:#e2feb1;*/
  text-align: center;
  vertical-align: middle;
  margin-bottom:1px;
  color:#fff;
}


.menu2 li:hover {
    padding: 0;
    float: left;
    width: 180px;
    height: 40px;
    padding-top: 20px;
  background:url(/sites/5271f5383ba2e3b4e4000002/theme/images/knopik.png)no-repeat center;
  /*background-color:#63921a;*/
    text-align: center;
    vertical-align: middle;
  border:1px;
   color:#fff;
}

.menu2 li a {
     color:#fff;
    line-height: 1.818em;
}

.menu2 li a:hover {
     color:#fff;
    line-height: 1.818em;
}

.dnk-bg-alloim
{
      background: url(/sites/5271f5383ba2e3b4e4000002/theme/images/slide3.jpg )no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-ico
{
  float:left;
  width:33%;
}
.dnk-blok-alloim {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 710px;
    /* padding: 50px; */
    margin-top: 0;
}

.dnk-bg-besplod
{
      background: url(/sites/5271f5383ba2e3b4e4000002/theme/images/imunbesplodie.jpg)no-repeat 0 0;
      width: 100%;
      height:330px;

    }
.dnk-blok-besplod {
       position: absolute;
    /* width: 100%; */
    background-color: rgba(255,255,255,0.7);
    width: 700px;
    /* padding: 50px; */
    margin-top: 0;
  }


#ui-carousel-next, #ui-carousel-prev {
    width: 60px;
    height: 330px;
    background: url(/sites/5271f5383ba2e3b4e4000002/theme/images/arrow-left.png) #fff center center no-repeat;
    display: block;
    position: absolute;
    top: 0;
    z-index: 100;
}
#ui-carousel-next {
    right: 0;
    background-image: url(/sites/5271f5383ba2e3b4e4000002/theme/images/arrow-right.png);
}





#ui-carousel-prev {
    left: 0;
}

#pages {
    width: 150px;
    margin: 0 auto;
}
.bullet {
				background: url(/sites/5271f5383ba2e3b4e4000002/theme/images/page-off.png) center center no-repeat;
				display: block;
				width: 18px;
				height: 18px;
				margin: 0;
				margin-right: 5px;
				float: left;
			}
.phonenew
{
   font-size: 18px;
  font-weight: normal;
  padding-bottom:10px;
      color: #4caf50;
}

.phonenew img {
    width: 20px;
}
/////////////
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <title>Ð”Ð²Ðµ ÐºÐ¾Ð»Ð¾Ð½ÐºÐ¸</title>
  <style type="text/css">
   #maket {
    width: 100%;
   }
   TD {
    vertical-align: top;
    padding: 5px;
   }
   TD#leftcol {
    width: 300px;
    background: #e4bee494;
    border: 1px solid #000;
   }
   TD#rightcol {
    background: #e6fdb9e8;
    border: 1px solid #000;
   }
   #spacer {
    width: 10px;
   }
///////
 /////////////
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <title>Ð”Ð²Ðµ ÐºÐ¾Ð»Ð¾Ð½ÐºÐ¸</title>
  <style type="text/css">
   #maket2 {
    width: 100%;
   }
   TD {
    vertical-align: top;
    padding: 5px;
   }
   TD#leftcol2 {
    width: 300px;
    background: #74a50078;
    border: 1px solid #000;
   }
   TD#rightcol2 {
    background: #e800004f;
    border: 1px solid #000;
   }
   #spacer {
    width: 10px;
   }

@media (min-width: 320px) and (max-width: 960px) {

     #top_in_menu2 {
    display: none;}
}

@media (max-width: 320px) {
    .a img {
        width: 20px; }
	
	    
#top_in_menu .box1 {
    width: 100%; 
     float: left; 
} 
}

@media (max-width: 320px) {

     #pages {
    display: none;}
    }

@media (max-width: 480px) {

     #container {
    display: none;}
	
	#top_in_menu .box1 {
    width: 100%; 
     float: left; 
} 
	
    }

@media (max-width: 480px) {

     #pages {
    display: none;}
    }
@media (min-width: 480px) {

     #container123 {
    display: none;}
    }

.phonenew123
{
   font-size: 25px;
  font-weight: normal;
  padding:-20px;
      color: #4caf50;
}
}

@media (max-width: 480px) {

     #dnk-bg-pol {
    display: none;}
} }




